server.port=8080

#crea un fitxer bdtest on guarda els registres de la bd
spring.datasource.url=jdbc:h2:./src/databases/bdtest

#usuari sa = sysadmin per defecte, sense password
spring.datasource.username=sa
spring.datasource.password=

#per habilitar la consola web de la bd H2
spring.h2.console.enabled=true

#per mostrar les sentències sql a la consola del servidor
spring.jpa.show-sql=true

#si no es posa res, fa create-drop, update manté els registres
spring.jpa.hibernate.ddl-auto=update
